@charset("utf-8");
.main-wrap{
    position:relative;
    display: block;
    width: 100%;
    background-size: cover;
	padding-top:80px;
	z-index:10;
}
.main-menu{
    display: flex;
    clear: left;
    text-align: center;
	}
.main-menu_r { clear: left; text-align: center; }
/*main content */
.main-section01 ul { margin: 0 auto; clear: left; width: 100%; }
.main-section01 ul li { display: block;margin:20px auto; width:94%;border:0px solid green; }
.main-section01 ul li iframe{ width:100%;height:300px;object-fit:fill; }

.main-section01 ul li img { margin:0 auto; }


.main-menu ul, .main_menu_r ul { margin: 0 auto; clear: left; width: 100%; }
.main-menu ul li, .main_menu_r ul li { display: inline-block;margin:20px 2.5%; width:45%;float:left;border:0px solid #dddddd; }
.main-menu ul li img { margin:0 auto; }
.main-menu ul li .ig-ct { border: 0px solid #6699ff;background-color:rgba(255, 255, 255,0.85); border-radius:20px;width:80%;margin:0px auto;height:50%;padding:10px;}


.ig-ct  .ig-im { 
                           text-align:center;
						   width:100%; 
						   background-color:rgba(128,201,194,0.0); 
						   border-radius:50%;   
						   padding: 28px 0;
						   }
.main-menu ul li  .ig-ct p { 
                          font-family:'NanumSquare',sans-serif, "맑은 고딕", sans-serif,'HangeulNuri-Bold',sans-serif, 'GmarketSansMedium',sans-serif, 'Noto Sans KR', sans-serif, 'ChosunKg',sans-serif;
						  box-sizing: border-box;
						  letter-spacing: -0.03em;
						  font-size:20px; 
						  font-weight:900;
						  color:#0894dc;
						  padding:10px;
						  margin-top: -30px; 
						  }
.mbtn-box li {
    display: inline-block;
    width: 46%;
    margin: 2%;
    vertical-align: top;
}
.m-btn { 
    display: block;
    background-color: #ffffff;
     text-align: center;
    transition: transform 0.7s;
    cursor: default;
	height: 150px;
    border-radius: 15px;
    padding-top: 18px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	cursor:pointer;
}
.mbtn-outer1 .m-btn::before{  margin-top: 20px;content: ''; background-image: url(/mobile/images/main/mbicn01_off.png);  }
.mbtn-outer1  .m-btn:hover::before,
.mbtn-outer1  .m-btn:focus::before {
       content: ''; background-image: url(/mobile/images/main/mbicn01_on.png);

}

.mbtn-outer2 .m-btn::before{  margin-top: 20px;content: ''; background-image: url(/mobile/images/main/mbicn02_off.png);  }
.mbtn-outer2  .m-btn:hover::before,
.mbtn-outer2  .m-btn:focus::before {
       content: ''; background-image: url(/mobile/images/main/mbicn02_on.png);
}

.mbtn-outer3 .m-btn::before{  margin-top: 20px;content: ''; background-image: url(/mobile/images/main/mbicn03_off.png);  }
.mbtn-outer3  .m-btn:hover::before,
.mbtn-outer3  .m-btn:focus::before {
       content: ''; background-image: url(/mobile/images/main/mbicn03_on.png);
}

.mbtn-outer4 .m-btn::before{  margin-top: 20px;content: ''; background-image: url(/mobile/images/main/mbicn04_off.png);  }
.mbtn-outer4  .m-btn:hover::before,
.mbtn-outer4  .m-btn:focus::before {
       content: ''; background-image: url(/mobile/images/main/mbicn04_on.png);
}

.mbtn-outer5 .m-btn::before{  margin-top: 20px;content: ''; background-image: url(/mobile/images/main/mbicn05_off.png);  }
.mbtn-outer5  .m-btn:hover::before,
.mbtn-outer5  .m-btn:focus::before {
       content: ''; background-image: url(/mobile/images/main/mbicn05_on.png);
}

.mbtn-outer6 .m-btn::before{  margin-top: 20px;content: ''; background-image: url(/mobile/images/main/mbicn06_off.png);  }
.mbtn-outer6  .m-btn:hover::before,
.mbtn-outer6  .m-btn:focus::before {
       content: ''; background-image: url(/mobile/images/main/mbicn06_on.png);
}

.m-btn:hover,
.m-btn:focus {
	background-color: #0090da;
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	transform: translate(0px, 8px);
}
.m-btn:hover h3,
.m-btn:focus h3 {
	color: #fff;
}
.m-btn:hover p,
.m-btn:focus p {
	color: #fff;
}
.m-btn::before {
    position: relative;
    display: inline-block;
    width: 55px;
    height: 55px;
    margin-bottom: 10px;
    background-size: contain;
    margin-bottom: 20px;
    transition: transform 0.7s;
}


.m-btn h3 { 
    font-size: 18px;
	color: #0090da;
	 font-weight: 400;
	}
.m-btn p {
    font-weight: 400;
    color: #333;
    font-size: 12px;
    letter-spacing: -0.04em;
    margin-top: 5px;
    line-height: 1.4em;
	}

